Bug 55703 - When I try to install RH7.2 on Athlon , I get anaconda error: wrong exec format
Summary: When I try to install RH7.2 on Athlon , I get anaconda error: wrong exec format
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-05 11:54 UTC by Mircea Stoicescu
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 15:11:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mircea Stoicescu 2001-11-05 11:54:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
I have an Athlon Thunderbird 1.2 GHz, running on a MSI K7T266pro-R 
(MS6380). When I boot with the installation CD, I get wrong exec format 
from Anaconda, regardless of installation type, and the installer exits. 
Hardware config: MSI6380 mainboard, CPU K7 TB 1.2GHz, VGA ATI expert 98 
16MB, Sblive , 256MB DDRAM,HDD Quantum Fireball LB 8.4, Tvtuner ATI 
TVWONDER (stereo version)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot the installation CD1 on a athlon running on MSI6380 mobo (ia ssume 
any via KT266 mainboard )
2.Choose whatever installation method
3.
	

Actual Results:  installation exited and system rebooted

Additional info:

Comment 1 Mircea Stoicescu 2001-11-05 13:25:37 UTC
The correct model pf the mainboard is KT266PRO, not k7t266pro

Comment 2 Brent Fox 2001-11-06 04:56:25 UTC
Try booting the installer with 'linux noathlon'.  Does that help?

Comment 3 Mircea Stoicescu 2001-11-07 12:18:26 UTC
Tried "linux noathlon" before posting the first time. Unsuccessful.

Comment 4 Brent Fox 2001-11-08 15:11:51 UTC
Hmm...is there any kind of debug message displayed by the installer?  

Also, did you verify the md5sums of the ISOs before using them?

Comment 5 Mircea Stoicescu 2001-11-12 07:47:22 UTC
I didn't check the md5sums . I guess this is the real problem. My apologies for 
the inconvenience. Thal You!

Comment 6 Mircea Stoicescu 2001-11-12 07:53:36 UTC
I didn't check the md5sums . I guess this is the real problem. My apologies for 
the inconvenience. Thank You!

Comment 7 Brent Fox 2001-11-15 18:28:29 UTC
No worries.  I'm glad things seem to be working now.


Note You need to log in before you can comment on or make changes to this bug.